# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Combine_Auth' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Combine_Auth
	
	pod 'Alamofire', '5.4.1'
  pod 'SwiftKeychainWrapper'
  pod 'SnapKit', '~> 5.0.0'
end
